dujiang

dujiang

注册于: 26 天前

用户名 :dujiang

主题数: 1     回贴数: 2

网站:

介绍:

最后活动于 26 天前

补充:执行 yum install php-xml,安装DOM扩展,

最后报错:php版本冲突:

Error: php56w-common conflicts with php-common-5.4.16-45.el7.x86_64
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

不知道该怎么办?


我使用阿里云服务器,版本:


登 录


现在注册

QQ  登 录    Weibo  登 录    GitHub  登 录